---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  Offline stranica prikazuje se klijentu kada centar tehničke podrške nije dostupan, odnosno kada je offline.
name: Offline
body: |
  <div><h1>
  <span style="font-size: medium">Centar tehničke podrške trenutno nije dostupan</span>
  </h1>
  <p>Hvala Vam što ste nas kontaktirali.</p>
  <p>Centar tehničke podrške trenutno nije dostupan, molimo Vas da se navratite kasnije.</p>
  </div>
